#Header {

	background-image:url(images/headerbackground.png); 

	height:150px; width:850px; 

	background-repeat:no-repeat; 

	background-position:center

}

#Header2 {

	background-image:url(images/headerbackground2.png); 

	height:150px; width:850px; 

	background-repeat:no-repeat; 

	background-position:center

}

#ContentMAIN {

	background-image:url(images/contentarea.png); 

	height:600px; width:850px; 

	background-repeat:no-repeat; 

	background-position:center; 

	padding-top:0px

}



#ContentARTICLES {

	background-image:url(images/articlewhitearea.png); 

	height:600px; width:850px; 

	background-repeat:no-repeat; 

	background-position:center; 

	padding-top:0px

}



#InnerContent {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#FFFFFF;

	padding-top:20px; 

	padding-left:60px; 

	padding-right:50px; 

	text-align:left

}

.submitbutton {
	
	background-image:url(images/submit.png);
	width:130px;
	height:50px;

}

h1 {
top:0;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 0px;
padding-top: 0px;
display: inline;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
}




